org.jfree.chart.event

## Interface OverlayChangeListener

All Superinterfaces:
  java.util.EventListener

All Known Implementing Classes:
  ChartPanel, PolarChartPanel

    public interface OverlayChangeListener
    extends java.util.EventListener

A listener for changes to an `Overlay`.

Since:
  1.0.13

### Method Summary

Methods
`void` `overlayChanged(OverlayChangeEvent event)` This method is called to notify a listener of a change event.

### Method Detail

#### overlayChanged

    void overlayChanged(OverlayChangeEvent event)

This method is called to notify a listener of a change event.

Parameters:
  `event` - the event.